Bug 72484 - Installer crash after software install
Installer crash after software install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 08:46 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:08:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (129.89 KB, text/plain)
2002-08-24 08:47 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-08-24 08:46:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90; Q312461)

Description of problem:
Installer crash after software install to hard-disk
maybe mouse


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install all-rpm
2.after instal proc
3.display error
	

Additional info:
Comment 1 Need Real Name 2002-08-24 08:47:56 EDT
Created attachment 72728 [details]
anacdump.txt
Comment 2 Michael Fulbright 2002-08-26 16:38:23 EDT
Could you tell us the exact configuration options you selected for networking?
Comment 3 Need Real Name 2002-08-27 01:24:09 EDT
MSI 6120N Mainboard, Dual PIII-550 CPU, 512M RAM, Promise Ultra100 IDE Card, 
IBM 307030 40G HDDx2, ATI RADEON 7500 Display Crad, ATI TV Wonder PCI, Intel 
82558 EEPro100+ NIC, SB Live Digital Sound Card, Pionner 106 DVD, Sony 140E 
CDRW, ASUS 40X CD-ROM, Logitech Wheel USB Optics Mouse .

I Select Network is Standard.

I thank the problem is Mouse.

I in 7.3 Limbo beta version, the problem also. I change mouse to PS/2 port, 
Install OK.

In NUll beta, I change to PS/2  not OK.

I install Mandrake Linux not have this problem.
Comment 4 Michael Fulbright 2002-08-28 13:18:36 EDT
I've added some code to handle this case.
Comment 5 Jeremy Katz 2006-04-24 14:08:06 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.